### Method

# Gtk Rangeset_range

#### Declaration [src]

    void
    gtk_range_set_range (
      GtkRange* range,
      double min,
      double max
    )

#### Description [src]

Sets the allowable values in the `GtkRange`.

The range value is clamped to be between `min` and `max`. (If the range has a non-zero page size, it is clamped between `min` and `max` - page-size.)

#### Parameters

`min`

  Type: `double`

  Minimum range value.

`max`

  Type: `double`

  Maximum range value.